#transactions .s1 {
  position: relative;
  padding-top: 13rem;
  text-align: center;
}

#transactions .s1 h1 {
  display: inline-block;
  font-size: 0.9rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  color: #065133;
  padding-bottom: 5px;
  border-bottom: solid 3px #065133;
  font-weight: 500;
  margin-bottom: 4rem;
}

#transactions .s1 .slide_wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
}

#transactions .s1 .slide_wrapper .card {
  overflow: hidden;
  border-radius: 18px;
  height: 600px;
  position: relative;
}

#transactions .s1 .slide_wrapper .card .bg-img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}

#transactions .s1 .slide_wrapper .card .center {
  background: url(/i/svg/stat-circle.svg) no-repeat center/cover;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 2rem);
  z-index: 1;
  height: 360px;
  max-width: 360px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#transactions .s1 .slide_wrapper .card .center h2 {
  font-size: 5rem;
  line-height: 1;
  color: #fff;
  margin-bottom: 10px;
}

#transactions .s1 .slide_wrapper .card .center h2 span {
  font-size: 1.5rem;
}

#transactions .s1 .slide_wrapper .card .center p {
  font-size: 1rem;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 1.4px;
  font-weight: 400;
}

#transactions .s1 .slide_wrapper .card h3 {
  font-size: 1.5rem;
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translatex(-50%);
  width: calc(100% - 4rem);
  color: #fff;
  text-align: left;
}

#transactions .s1 .slide_wrapper .card.has-modal {
  cursor: pointer;
}

#transactions .s1 .slide_wrapper .card.has-modal h3::after {
  content: '';
  position: absolute;
  display: block;
  width: 45px;
  height: 45px;
  background: url(/i/svg/plus.svg) no-repeat center/contain;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#transactions .s1 .fx-list {
  margin: 4rem 0 7.5rem 0;
  text-align: center;
}

#transactions .s1 .fx-list > div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

#transactions .s1 .fx-list .fx-nav {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.9rem;
  font-weight: 400;
  color: #065133;
}

#transactions .s1 .fx-list .fx-nav.fx-on {
  background-color: #065133;
  color: #fff;
}

#transactions #overlay {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
  z-index: 1000;
}

#transactions #overlay.open {
  display: block;
}

#transactions .modal {
  background: #fff;
  border-radius: 18px;
  width: 90%;
  height: 90%;
  max-width: 1160px;
  overflow-y: auto;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1001;
  gap: 2rem;
  padding: 5rem 2.5rem;
  display: none;
}

#transactions .modal.open {
  display: flex;
}

#transactions .modal .close {
  position: absolute;
  top: 1rem;
  right: 1rem;
  background: none;
  outline: none;
  width: 45px;
  height: 45px;
  border: none;
  background: url(/i/svg/close.svg) no-repeat center/contain;
}

#transactions .modal .wrap {
  align-items: flex-start;
  display: flex;
  gap: 5rem;
  justify-content: space-between;
}

#transactions .modal .wrap .left {
  width: 100%;
  max-width: 455px;
}

#transactions .modal .wrap .left img {
  display: block;
  width: 100%;
  aspect-ratio: 455 / 344;
}

#transactions .modal .wrap .right {
  width: 100%;
  max-width: 442px;
}

#transactions .modal .wrap .right .block {
  margin-bottom: 3rem;
}

#transactions .modal .wrap .right .block h3 {
  font-size: 1.5rem;
  color: #065133;
  margin-bottom: 1.5rem;
}

#transactions .modal .wrap .right .block ul {
  list-style: none;
  border-bottom: solid 1px rgba(6, 81, 51, 0.3);
}

#transactions .modal .wrap .right .block ul li {
  border-top: solid 1px rgba(6, 81, 51, 0.3);
  padding: 1rem 0;
  font-size: 0.9rem;
  color: #637971;
}

@media screen and (max-width: 1300px) {
  #transactions .s1 .slide_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 1100px) {
  #transactions .modal .wrap {
    flex-direction: column;
  }
  #transactions .modal .wrap .right {
    max-width: none;
  }
}

@media screen and (max-width: 980px) {
  #transactions .s1 .slide_wrapper .card {
    height: 470px;
  }
  #transactions .s1 .slide_wrapper .card .center {
    width: 270px;
    height: 270px;
  }
  #transactions .s1 .slide_wrapper .card .center h2 {
    font-size: 4rem;
  }
  #transactions .s1 .slide_wrapper .card h3 {
    width: calc(100% - 2rem);
    font-size: 1.3rem;
  }
  #transactions .s1 .slide_wrapper .card h3::after {
    width: 35px;
    height: 35px;
  }
}

@media screen and (max-width: 767px) {
  #transactions .s1 {
    padding-top: 10rem;
  }
  #transactions .s1 .slide_wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
  #transactions .s1 .slide_wrapper .card {
    height: 420px;
  }
  #transactions .s1 .slide_wrapper .card .center h2 {
    font-size: 3.5rem;
  }
  #transactions .s1 .slide_wrapper .card h3 {
    font-size: 1.2rem;
    padding-right: 2.5rem;
  }
  #transactions .s1 .fx-list {
    margin: 3rem 0 5rem 0;
  }
  #transactions .s1 .fx-list .fx-nav {
    width: 40px;
    height: 40px;
  }
  #transactions .modal {
    padding: 5rem 1rem;
  }
  #transactions .modal .wrap {
    gap: 3rem;
  }
  #transactions .modal .close {
    width: 35px;
    height: 35px;
  }
}
